{
  "style_id": "hswatercolorstylellust",
  "style_name": "Hswatercolorstylellust",
  "style": {
    "artist_name": "hswatercolor style",
    "artistic_style": "watercolor, painterly, soft_focus, textured, traditional_media, wet_on_wet"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HSwatercolorstylellust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HSwatercolorstylellust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Watercolor"
  }
}